Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 19:10:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Hi
Day before yesterday i placed an order and i received my order yesterday, i
ordered total 9 items but i got only 8 items in my package !
1 item was missing !
This is my order number 9606569942. And the name of the item which is
missing in my package is ‘ kocostar plump lip capsule mask’ . I already
payed total amount by COD but unfortunately i dint receive my complete
order . Please check the issue and do send me the missing item.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1564108